[OT] Re: latest wine 0.9.14 and BLFS-SVN-2006-05-28 [Solution]

Alexander E. Patrakov patrakov at ums.usu.ru
Sat Jun 10 07:42:40 PDT 2006


Dan Nicholson wrote:

> And the proprietary ATI drivers won't even start up on Xorg-7.1 due to
> the ABI breakage.

And I don't use them :) Open-source drivers work just fine with 3D. But for 
those who have Radeon X1000 or newer, the situation is worse.

-- 
Alexander E. Patrakov




More information about the blfs-support mailing list